/* CSS Document for Layout Composition*/

body {
	margin:0px;
	padding:0px;
	
	background-color:#999999;
}

/*td{
	text-align:center;
}*/

#pageContainer{
	background-image:url(../images/mainTopTile2.jpg);
	background-position:top;
	background-repeat:repeat-x;
	background-color:#dfdfdf;
	text-align:center;
}

#pageContentContainer{
	width:780px;
	text-align:left;
	margin:auto;
}

#logoImage{
	margin-left:0px;
}

#titleContainer {
	background-color:#FFFFFF;
	height:100px;
	text-align:center;
	padding:0px;
	margin:0px;
}

#titleBox{
	width:780px;
	height:100px;
	margin:auto;
	text-align:left;
	vertical-align:text-bottom;
	padding:0px;
}

#navPanel{
	float:right;
	width:650px;
	margin-top:70px;
	margin-bottom:0px;
}

.navElement{
	width:130px;
	height:30px;
	line-height:30px;
	vertical-align:middle;
	background-image:url(../images/depTab3.gif);
	background-repeat:no-repeat;
	float:left;
	text-align:center;
	padding:0px;
	margin:0px;
}

#stockImageBox{
	margin-top:10px;
	height:200px;
	width:780px;
	text-align:right;
	background-image:url(../images/man&boyWlk1.jpg);
}

#stockImageBox a{
    margin:auto;
    margin-right:20px;
    width:150px;
    height:100%;
    display:block;
}

#deprimoBox{
	background-color:#ffe3c3;
	padding:5px;
	text-align:center;
	margin-top:0px;
	margin-bottom:10px;
	border-bottom:thin solid #ccc;
}

#WhatIsARTAssist{
	margin-top:5px;
}

.pageSection{
	width:inherit;
	margin-top:10px;
	background-color:#FFFFFF;
}

#ARTAssistImage{
	float:right;
	padding:5px;
	border: thin solid #ccc;
	margin-right:10px;
	margin-top:10px;
}

#footerContainer{
	background-image:url(../images/footerTopTile.jpg);
	background-position:top;
	background-repeat:repeat-x;
	height:90px;
	background-color:#999;
	padding-top:10px;
	margin-top:10px;
	clear:both;
	text-align:center;
}

#footerBox{
	width:780px;
	margin:auto;
	text-align:right;
}

#footerLeft{
	width:220px;
	text-align:left;
	float:left;
}

#footerMiddle{
	width:260px;
	text-align:left;
	float:left;
}

#footerRight{
	width:300px;
	text-align:right;
	
	float:left;
}

.sectionBlock{
	width:inherit;
	height:150px;
	background-color:#FFFFFF;
}

img{
	border:none;
}

#netogenicFooter{
	text-align:center;
	clear:both;
	margin-bottom:10px;
	padding:5px;
	background-color:#CCCCCC;
}

#mapContainer{
	height:450px;
}

#map{
	width:760px;
	height:400px;
	margin:5px;
	border:thin solid #999;
	position:relative;
	left:5px;
	margin-bottom:10px;
	padding-bottom:10px;
}

#banner{
	width:inherit;
	height:80px;
	margin-top:10px;

}

.caseStudyCol{
	width:380px;
	height:400px;
	float:left;
	margin:10px;
	background-color:#FFFFFF;
}

#caseA{
	margin-left:0px;	
}

#caseB{
	margin-right:0px;
}

#my_textual_div{
	font-size:0.9em;
	max-width:770px;
}

.contactThumbnails{
	float:left;
	width:140px;
	height:105px;
	border: solid thin #999;
	margin:5px;
}

#visualContact{
	height:150px;
}

#clinBefore{
	width:300px;
	height:220px;
	background-image:url(../images/dopplerBefore.jpg);
	background-repeat:no-repeat;
	float:left;
	margin-right:10px;
	position:relative;
	left:85px;
}

#clinAfter{
	width:300px;
	height:220px;
	background-image:url(../images/dopplerAfter.jpg);
	background-repeat:no-repeat;
	float:left;
	position:relative;
	left:85px;
}

.clinLabel{
	margin-top:200px;
	height:20px;
	width:inherit;
	color:#FFFFFF;
	text-align:center;
	font-weight:bold;
}